@charset "UTF-8";
/**
*
* MYページ
*
*/
.btn-area .btn-mail {
  margin-bottom: 20px; }
.btn-area .btn-info li {
  width: 48%;
  margin-right: 4%; }
  .btn-area .btn-info li:last-child {
    margin-right: 0; }

@media screen and (min-width: 751px) {
  .btn-area {
    width: 90%;
    margin: 0 auto; } }
#customize .txt-customize {
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
  margin-top: 30px; }
#customize .intro-txtarea {
  margin-bottom: 15px; }
#customize .ttl-parts {
  background-color: #8b8b8b;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -ms-border-radius: 10px 10px 0 0;
  -o-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
  padding: 25px 0;
  color: #fff;
  text-align: center; }
#customize .inner-box {
  margin-bottom: 50px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -ms-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  padding: 0 0 40px; }
  #customize .inner-box .parts-box:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin: 0 auto 20px;
    border-style: solid solid none;
    border-color: #f2f2f2 transparent transparent;
    border-width: 50px 316px 0; }
  #customize .inner-box .parts-wrap {
    background-color: #f2f2f2;
    padding: 30px 30px 20px;
    min-height: 280px; }
    #customize .inner-box .parts-wrap.parts-wrap-btm {
      min-height: 134px; }
    #customize .inner-box .parts-wrap ul {
      position: relative; }
      #customize .inner-box .parts-wrap ul li {
        width: 22%;
        position: absolute;
        z-index: 1000; }
        #customize .inner-box .parts-wrap ul li img {
          width: 100%;
          height: auto; }
        #customize .inner-box .parts-wrap ul li.days10 {
          width: 100%;
          float: none;
          margin-right: 0; }
    #customize .inner-box .parts-wrap .bg-icons li {
      width: 22%;
      position: absolute;
      z-index: 0;
      top: 2px; }
    #customize .inner-box .parts-wrap .bg-icons .bg-days10 {
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 0; }
  #customize .inner-box .customize-box .parts-wrap {
    background-color: #fff; }

@media screen and (max-width: 750px) {
  #customize .txt-customize {
    font-size: 32px;
    font-size: 3.2rem;
    margin-top: 20px; }
  #customize .inner-box {
    padding-bottom: 30px; }
  #customize .intro-txtarea {
    padding-top: 40px; } }
@media screen and (min-width: 751px) {
  #customize .pc-fbox .cmn-inner {
    width: inherit; }
  #customize .ttl-parts {
    margin-top: 20px;
    padding: 15px 0; }
  #customize .inner-box .parts-box:after {
    margin-bottom: 10px; }
  #customize .inner-box .parts-wrap {
    padding: 20px 30px; }
  #customize .inner-box .parts-wrap {
    min-height: 200px; }
    #customize .inner-box .parts-wrap.parts-wrap-btm {
      min-height: 130px; } }
/* ==========================================================================
  ローディング
  ========================================================================== */
.wrap-message {
  position: absolute;
  z-index: 1100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .wrap-message .message {
    position: absolute;
    top: 38%;
    left: 50%;
    margin-left: -155px;
    width: 230px;
    text-align: center;
    background-color: #fff;
    background-image: url(https://cdn1.n-kishou.co.jp/image/common/icon_load.gif);
    background-position: 50% 30px;
    background-repeat: no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 28px;
    font-size: 2.8rem;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 75px 15px 15px;
    font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
    font-style: normal;
    font-weight: 700;
    box-sizing: border-box; }

@media screen and (min-width: 751px) {
  .wrap-message .message {
    font-size: 16px;
    font-size: 1.6rem; } }
@media screen and (max-width: 750px) {
  .wrap-message .message {
    width: 50%;
    margin-left: 0; } }

/* btn-cam02（ページ上部お知らせ）
------------------------------------------------------*/
.btn-cam02 {
	box-sizing: border-box;
}

.btn-cam02 a {
	display: block;
	margin: 0px 0px 30px 0px;
	padding: 8px 88px 8px 25px;
	text-decoration: none;
	color: #015db2;
	border-radius: 8px;
	background: #d9f3ff;
	font-size: 24px;
	font-size: 2.4rem;
	font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
	font-style: normal;
	font-weight: 700;
}


@media screen and (min-width: 751px) {
	.btn-cam02 a {
		margin-bottom: 0px;
		font-size: 16px;
		font-size: 1.6rem;
	}
}
